Classes | Namespaces
IWORKText.h File Reference
`#include "IWORKText_fwd.h"`
`#include <deque>`
`#include <stack>`
`#include <glm/glm.hpp>`
`#include <librevenge/librevenge.h>`
`#include "IWORKEnum.h"`
`#include "IWORKStyle_fwd.h"`
`#include "IWORKStyleStack.h"`
`#include "IWORKOutputElements.h"`

Go to the source code of this file.

## Classes
class | libetonyek::IWORKText

## Namespaces
| libetonyek